mat-form-field {
    margin-top: 3%;
    margin-left: 3%;
}

.mat-select-value {
    color:black !important;
}

.mat-select-value-text{
    color:black !important;
}

.mat-form-field-flex{
    border-bottom: solid;
}

.mat-datepicker-toggle-default-icon{
    color: black !important;
}

.mat-icon-button{
    color: black !important;
}

.mat-datepicker-toggle-default-icon, .ng-star-inserted{
    color: black !important;
}

.mat-icon-button, .mat-button-base{
    color: black !important;
}

mat-form-field[_ngcontent-err-c376]{
    width: 260px;
}
#datoInput, #borrarBoton {
    width: 100%;
}